<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.util-thread"
            value="${basedir}/../util-thread/GroboUtilThread-1.0.0alpha2-core.jar" />

    
    
    